/* ### GENERAL ### */

* { margin: 0px; padding: 0px; }

html, body { font-family: Arial; font-size: 12px; color: #8c806e; }

input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }

body { background: #fff url('../images/bg-strip.gif') repeat-x; }

img { border: 0px; display: block; }

a { color: #808080; text-decoration: underline; }

a:hover, a:active, a:focus { color: #808080; text-decoration: none; }

a, input { outline: none; }



/* ### GLOBAL CLASSES ### */

.clear { clear: both; height: 0px; overflow: hidden; }



/* ### WRAPPER ### */

#wrapper { position: relative; display: block; width: 100%; min-height: 100%; background: url('../images/footer-bg.gif') bottom repeat-x; }



/* ### MAIN CONTAINER ### */

#mainCntr { margin: 0 auto; width: 928px; }



	/* ### HEADER CONTAINER ### */

	#headerCntr { position: relative; width: 928px; height: 196px; }

	#headerCntr h1 { position: absolute; top: 45px; left: 20px; }

	#headerCntr h1 a { display: block; width: 233px; height: 120px; text-indent: -9999px; background: url('../images/logo.png') no-repeat; }

		

		/* ### DATE BOX ### */

		.dateBox { width: 928px; overflow: hidden; height: 128px; }

		.dateBox p { padding-bottom: 30px; font-size: 11px; line-height: 28px; color: #8b8888; text-align: right; text-transform: uppercase; }

		.dateBox h3 { float: right; font-style: italic; font-family: Verdana; font-size: 38px; color: #f3ed34; border-radius: 10px; background: #51a647; padding: 0 10px; box-shadow: 2px 3px 3px #e5e5e5; margin-right: 5px; font-weight: bold; text-transform: uppercase; }

			

		/* ### MENU CONTAINER ### */

		#menuCntr { padding-right: 4px; overflow: hidden; width: 922px; height: 67px; border: #FFFFFF solid 1px; border-bottom: 0px; background: url('../images/menu-bg.jpg') no-repeat; }

		#menuCntr ul { list-style: none; overflow: hidden; float: right; }

		#menuCntr li { padding: 0px 32px 0px 26px; line-height: 67px; font-size: 18px; text-transform: uppercase; font-family: 'Arial Narrow', Arial; font-weight: bold; float: left; background: url('../images/menu-sprtr.gif') right no-repeat; }

		#menuCntr li a { color: #9a9a9a; text-decoration: none; }

		#menuCntr li a:hover, #menuCntr li.active a { color: #555; }

		#menuCntr li.item56 { background: none; }

	

	/* ### CONTENT CONTAINER ### */

	#contentCntr { padding-bottom: 22px; overflow: hidden; width: 928px; }

	

		/* ### LEFT CONTAINER ### */

		#leftCntr { float: left; width: 652px; }

		

			/* ### BANNER BOX ### */

			.bannerBox { padding-bottom: 15px; width: 652px; overflow: hidden; }

			.bannerBox .moduletable { padding-bottom: 8px; overflow: hidden; }

			.bannerBox .moduletable_form { padding: 13px 0px 0px 10px; width: 638px; height: 84px; border: #1a94d4 solid 2px; background: url('../images/form-bg.gif') repeat-x; }

			.bannerBox h3 { padding: 0 0 2px 5px; color: #FFFFFF; font-size: 23px; font-weight: bold; font-style: italic; }

			.bannerBox .componentheading { display: none; }

			.bannerBox label.ckCSSlabel { display: none; }

			.bannerBox p.ckCSSclear { padding-right: 2px; float: left; clear: none; }

			.bannerBox input.inputbox { padding: 5px; float: left; width: 126px; height: 19px; color: #7b7b7b; border: 0px; background: url('../images/field-bg1.gif') no-repeat; }

			.bannerBox input.email { width: 103px; background: url('../images/field-bg2.gif') no-repeat; }

			.bannerBox input.phone { width: 102px; background: url('../images/field-bg3.gif') no-repeat; }

			.bannerBox input.post-code { width: 67px; background: url('../images/field-bg4.gif') no-repeat; }

			.bannerBox input.inputbox:focus { padding: 5px; margin: 0px!important; border: 0px; }

			.bannerBox select.ckCSSinput { margin-top: 4px!important; float: left; width: 132px; background: #FFFFFF; }

			.bannerBox input#submit_bt { margin: 1px 0px 0px 4px; float: left; border: 0px; width: 41px; height: 27px; cursor: pointer; background: url('../images/go.gif') no-repeat; }

			

			/* ### TEXT BOX ### */

			.textBox { padding-bottom: 10px; width: 642px; overflow: hidden; }

			.textBox .componentheading { padding-bottom: 14px; margin: 0px; font-size: 24px; color: #56a713; font-weight: bold; }

			.textBox h2 { padding-bottom: 22px; font-size: 18px; color: #56a713; font-weight: bold; }

			.textBox p { padding-bottom: 20px; color: #808080; line-height: 21px; }

			.textBox ul { padding-left: 15px; list-style: none; overflow: hidden; }

			.textBox li { padding-left: 7px; color: #808080; line-height: 21px; background: url('../images/list-dot.gif') left no-repeat; }

			.textBox .article_separator { height: 10px; }

			.textBox td { padding-bottom: 10px; }

			.textBox td label { padding-right: 4px; }

			.textBox dt.notice, .textBox dt.message { display: none; }

			.textBox dd.message { margin-bottom: 10px; }

			

			/* ### IMAGE BOX ### */

			.imageBox { width: 662px; position: relative; margin-right: -10px; }

			.imageBox ul { list-style: none; overflow: hidden; }

			.imageBox li { padding: 4px 4px 3px 4px; width: 157px; height: 107px; float: left; background: url('../images/img-bg.jpg') no-repeat; }

		

		/* ### RIGHT CONTAINER ### */

		#rightCntr { float: right; width: 275px; }

		#rightCntr .module { padding-bottom: 12px; width: 275px; overflow: hidden; }

		#rightCntr .module ul.menu { list-style: none; overflow: hidden; }

		#rightCntr ul.menu li { padding-left: 25px; width: 250px; font-style: italic; height: 91px; font-size: 18px; font-weight: bold; line-height: 90px; background: url('../images/list-bg1.jpg') no-repeat; }

		#rightCntr ul.menu li a { color: #FFFFFF; text-decoration: none; }

		#rightCntr ul.menu li a:hover { text-decoration: underline; }

		#rightCntr ul.menu li.item58 { height: 92px; background: url('../images/list-bg2.jpg') no-repeat; }

		#rightCntr ul.menu li.item59 { height: 102px; background: url('../images/list-bg3.jpg') no-repeat; }

		#rightCntr h3 { padding-right: 25px; float: left; line-height: 36px; font-size: 15px; color: #7f7f7f; text-transform: uppercase; }

		#rightCntr .module_payment { padding: 0px 0px 38px 27px; overflow: hidden; width: 248px; } 

		#rightCntr .module_payment img { float: left; margin-right: 7px; }

		#rightCntr #easytagcloud { padding: 0px 0px 0px 13px; line-height: 25px; text-align: justify; }

		#rightCntr #easytagcloud a { color: #1a399f; text-decoration: none; }

		#rightCntr #easytagcloud a:hover { text-decoration: underline; }

			

	/* ### FOOTER CONTAINER ### */

	#footerCntr { overflow: hidden; width: 928px; height: 71px; }

	#footerCntr p { line-height: 71px; font-size: 11px; text-transform: uppercase; color: #7f7f7f; }

	#footerCntr p a { color: #7f7f7f; }

	#footerCntr p a:hover { text-decoration: none; }

	

/* JOOMLA CSS */

small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {	color: #666666;	font-size: 92%; }

ul { list-style: none; }

ul li {	padding-left: 30px;	background: url(../images/bullet.gif) no-repeat 18px 8px; line-height: 180%; }

ol li {	margin-left: 35px;	line-height: 180%; }

th {	padding: 5px;	font-weight: bold;	text-align: left; }

fieldset {	border: none; padding: 10px 5px;	}

fieldset a {	font-weight: bold; }

hr { border-top: 1px solid #CCCCCC;	border-right: 0;	border-left: 0;	border-bottom: 0;	height: 1px; }

td, div { font-size: 100%; }



/* FORM */

.button { padding: 3px 5px;	border: 1px solid #333333; color: #CCCCCC;	font-size: 85%;	text-transform: uppercase; background: #333333; }

.button:hover, .button:focus { border: 1px solid #999999; background: #333333; color: #FFFFFF; }

.inputbox {	border: 1px solid #CCCCCC;	background: #FFFFFF; }

.inputbox:hover, .inputbox:focus {	background: #FFFFCC; }



/* Tips, Error, Message, Hightlight*/

p.error {	padding-left: 25px;	color: #BF0000;	background: url(../images/icon-error.gif) no-repeat top left; }

p.message {	padding-left: 25px;	color: #006699;	background: url(../images/icon-info.gif) no-repeat top left; }

p.tips { padding-left: 25px;	color: #EE9600;	background: url(../images/icon-tips.gif) no-repeat top left; }

.highlight { padding: 1px 5px;	background: #FFFFCC;	font-weight: bold; }



/* Note Style */

p.stickynote { padding: 10px 0px 10px 40px;	border: 1px solid #CACACC; }

p.download { padding: 10px 0px 10px 40px;	border: 1px solid #CACACC; }

.blocknumber { clear: both; padding: 5px 15px 10px;	position: relative; }



/* Check list */

ul.checklist {	list-style: none; }

ul.checklist li {	margin-left: 15px;	padding: 0 0 5px 20px; }



/* Small checklist */

ul.small-checklist {	list-style: none; }

ul.small-checklist li {	margin-left: 15px;	padding: 0 0 5px 20px; }



/* Check list */

ul.stars {	list-style: none; }

ul.stars li { margin-left: 15px;	padding: 0px 0 5px 20px; }



/* Legend */

.legend-title {	margin: 0;	padding: 0 3px;	float: left;	display: block;	background: #F6F6F6;	font-weight: bold;	position: absolute;	top: -10px;	left: 7px; }

.legend {	margin: 20px 0;	padding: 0 10px;	border: 1px solid #CACACC;	background: #FFFFFF;	position: relative; } 

.article_separator {	clear: both;	display: block;	height: 20px; }

.column_separator {	padding: 0 25px; }



/* content tables */

td.sectiontableheader {  padding: 4px;  border-right: 1px solid #fff; }

tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td {  padding: 4px; }

td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 {  padding: 3px; }

table.contentpane {	border: none;	width: 100%; }

table.contentpaneopen {	border: none;	border-collapse: collapse;	border-spacing: 0; }

table.contenttoc {	margin: 0 0 10px 10px;	padding: 0;	width: 35%;	float: right; }

table.contenttoc a { text-decoration: none; }

table.contenttoc td { padding: 1px 5px 1px 25px; }

table.contenttoc th { padding: 0 0 3PX;	border-bottom: 1px solid #CCCCCC;	text-indent: 5px; }

table.poll { padding: 0; width: 100%; border-collapse: collapse; }

table.pollstableborder { padding: 0;	width: 100%;	border: none;	text-align: left; }

table.pollstableborder img {	vertical-align: baseline; }

table.pollstableborder td {	padding: 4px!important;	border-collapse: collapse;	border-spacing: 0; }

table.pollstableborder tr.sectiontableentry1 td { background: #ECECEC; }

table.searchintro {	padding: 10px 0;	width: 100%; }

table.searchintro td {	padding: 5px!important; }

.blog_more { padding: 10px 0; }

.blog_more strong {	margin: 0 0 5px;	display: block;	font-size: 125%; }

.blog_more ul {	margin: 0;	padding: 0; }

.blog_more ul li {	margin: 0;	padding: 0 0 0 17px; }

.category {	font-weight: bold; }

.componentheading {	font-size: 200%; font-weight: bold; }

.contentdescription { padding-bottom: 30px; }

table.blog .contentheading { font-size: 150%; }

.contentheading { font-size: 200%; }

a.contentpagetitle,

a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus {	text-decoration: none !important; }

a.readon {	float: left;	margin-top: 10px;	padding: 1px 5px 1px 14px;	border: 1px solid #F6F6F6;	display: block;	color: #006699;	font-weight: bold;	text-decoration: none;	text-transform: uppercase; }

a.readon:hover, a.readon:active, a.readon:focus { border: 1px solid #ECECEC; }

table.contentpaneopen, table.contentpane, table.blog {	width: 100%; }

ul.pagination {	margin: 15px auto; padding: 10px 0; }

ul.pagination li {	margin: 0;	padding: 0;	display: inline;	background: none; }

ul.pagination li span { padding: 2px 5px; }

ul.pagination a { padding: 2px 5px; border: 1px solid #F6F6F6; }

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {	border: 1px solid #ECECEC;	background: #FFFFFF; }

.pagenavbar { padding-left: 14px; }

.pagenavcounter { padding: 8px 14px 0 14px; }

.sectiontableheader {	padding: 8px 5px;	background: #444444;	color: #FFFFFF; }

.sectiontableheader a {	color: #FFFFFF; }

tr.sectiontableentry1 td {	padding: 8px 5px; }

tr.sectiontableentry2 td {	padding: 8px 5px; }

.smalldark { text-align: left; }

div.syndicate div { text-align: center; }



/* META */

.article-tools { border-top: 1px solid #DDDDDD;	width: 100%;	float: left;	clear: both;	margin-bottom: 15px;	display: block;	background: #ECECEC; }

.article-meta {	padding: 5px;	width: 80%;	float: left; }

.createby {	padding: 3px 3px 3px 20px; }

.createdate { padding: 3px 3px 3px 20px; }

.modifydate { width: 100%; float: left; }

div.buttonheading {	float: right;	width: 15%; }

.buttonheading img { margin: 7px 5px 0 0; border: 0; float: right; }



/* Tooltips */

.tool-tip {	float: left;	border: 1px solid #D4D5AA;	padding: 5px;	background: #FFFFCC;	max-width: 200px; }

.tool-title { padding: 0;	margin: 0;	margin-top: -15px;	padding-top: 15px;	padding-bottom: 5px; font-size: 100%;	font-weight: bold; }

.tool-text { margin: 0;	font-size: 100%; }

#system-message dd.message ul,

#system-message dd.error ul,

#system-message dd.notice ul { padding: 0;	margin: 0; }

#system-message dd.message ul li,

#system-message dd.error ul li,

#system-message dd.notice ul li { background: none;	padding: 5px;	margin: 0;	color: #FFFFFF; }



/* System Standard Messages */

#system-message dd.message ul {	background: #006699; border: none; }



/* System Error Messages */

#system-message dd.error ul {	background: #BF0000;	border: none; }



/* System Notice Messages */

#system-message dd.notice ul { background: #EE9600; border: none; }



/* Firefox Scrollbar Hack - Do not remove */

html {	margin-bottom: 1px;	height: 100%!important;	height: auto; }